<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from moc_unwrap.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="moc_unwrap" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>moc_unwrap</refname>
    <refpurpose>Unwrap radian phases by adding multiples of 2*pi</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   b = moc_unwrap (x)
   b = moc_unwrap (x, tol)
   b = moc_unwrap (x, tol, dim)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
Unwrap radian phases by adding multiples of 2*pi as appropriate to
remove jumps greater than tol.  tol defaults to pi.
   </para>
   <para>
Unwrap will work along the dimension dim.  If dim
is unspecified it defaults to the first non-singleton dimension.
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Holger Nahrstaedt 2014</member>
   <member>Bill Lash 2000-2012</member>
   </simplelist>
</refsection>
</refentry>
